/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 7, 2016, 3:06:23 PM
    Author     : Threads
*/
/* table divs */
.rTable {   	display: table;   	width: 100%; } 
.rTableRow {   	display: table-row; } 
/*.rTableRow:nth-child(odd) {background: #e0e0e0;} */
.rTableRow:nth-of-type(odd) {background: #e0e0e0;}
.rTableHeading {   	display: table-header-group;   	background-color: #ddd; } 
.rTableCell, .rTableHead {   	display: table-cell;   	padding: 3px 10px;   	border: 1px solid #999999; } 
.rTableHeading {   	display: table-header-group;   	background-color: #ddd;   	font-weight: bold; } 
.rTableFoot {   	display: table-footer-group;   	font-weight: bold;   	background-color: #ddd; } 
.rTableBody {   	display: table-row-group; }

/* divTable.com */
.divTable{
    display: table;
    width: 100%;
}
.divTableRow {
    display: table-row;
}
.divTableHeading {
    display: table-header-group;
    background-color: #ddd;
}
.divTableCell, .divTableHead {
    display: table-cell;
    padding: 3px 10px;
    border: 1px solid #999999;
}
.divTableHeading {
    display: table-header-group;
    background-color: #ddd;
    font-weight: bold;
}
.divTableFoot {
    display: table-footer-group;
    font-weight: bold;
    background-color: #ddd;
}
.divTableBody {
    display: table-row-group;
}

/* accordion */
.heading {
  text-align: center;
  text-shadow: 2px 4px black;
}

.accordion {
  border: 1px solid white;
  padding: 0 10px;
  margin: 0 auto;
  list-style: none outside;
}

.accordion > * + * { border-top: 1px solid white; }

.accordion-item-hd {
  display: block;
  padding: 15px 30px 15px 0;
  position: relative;
  cursor: pointer;
  font-size: 12px;
  font-weight: bold;
}

.accordion-item-input:checked ~ .accordion-item-bd {
  max-height: 1000px;
  padding-top: 15px;
  font-size: 14px;
  margin-bottom: 15px;
  -webkit-transition: max-height 1s ease-in, margin .3s ease-in, padding .3s ease-in;
  transition: max-height 1s ease-in, margin .3s ease-in, padding .3s ease-in;
}

.accordion-item-input:checked ~ .accordion-item-hd > .accordion-item-hd-cta {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}

.accordion-item-hd-cta {
  display: block;
  width: 30px;
  position: absolute;
  top: calc(50% - 6px );
  /*minus half font-size*/
  right: 0;
  pointer-events: none;
  -webkit-transition: -webkit-transform .3s ease;
  transition: transform .3s ease;
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
  text-align: center;
  font-size: 10px;
  line-height: 1;
}

.accordion-item-bd {
  max-height: 0;
  margin-bottom: 0;
  overflow: hidden;
  -webkit-transition: max-height .15s ease-out, margin-bottom .3s ease-out, padding .3s ease-out;
  transition: max-height .15s ease-out, margin-bottom .3s ease-out, padding .3s ease-out;
}

.accordion-item-input {
  clip: rect(0 0 0 0);
  width: 1px;
  height: 1px;
  margin: -1;
  overflow: hidden;
  position: absolute;
  left: -9999px;
}
